export default function BannerImage() {
    return (
        <svg
            id="b54e01c8-3597-4c2f-8bb5-85a7c942b74e"
            data-name="Layer 2"
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 585.14 334.37"
            width="100%"
        >
            <path
                d="M489.5,266c-19.23,25.82-51.81,42.8-88.75,42.8-59.12,0-107-43.46-107-97.07a88.56,88.56,0,0,1,1.27-15C302.94,150.25,501.05,250.52,489.5,266Z"
                fill="#fff"
            />
            <path
                d="M27.42,37.07H281.9a7.9,7.9,0,0,1,7.9,7.9V164.15a7.9,7.9,0,0,1-7.9,7.9H27.42a7.89,7.89,0,0,1-7.89-7.89V45A7.89,7.89,0,0,1,27.42,37.07Z"
                fill="#fff"
            />
            <path
                d="M281.9,38.57A6.4,6.4,0,0,1,288.29,45V164.15a6.39,6.39,0,0,1-6.39,6.39H27.42a6.4,6.4,0,0,1-6.4-6.39V45a6.4,6.4,0,0,1,6.4-6.39H281.9m0-3H27.42A9.39,9.39,0,0,0,18,45V164.15a9.39,9.39,0,0,0,9.4,9.39H281.9a9.38,9.38,0,0,0,9.39-9.39V45a9.38,9.38,0,0,0-9.39-9.39Z"
                fill="#662d91"
            />
            <path
                d="M254.5,142.64h-5.84V125.57a2.91,2.91,0,0,1,2.92-2.92h0a2.92,2.92,0,0,1,2.92,2.92Z"
                fill="#662d91"
            />
            <path
                d="M263.63,142.64h-5.79V111.16a2.9,2.9,0,0,1,2.9-2.89h0a2.89,2.89,0,0,1,2.89,2.89Z"
                fill="#662d91"
            />
            <path
                d="M273.45,142.64h-5.79V103a2.9,2.9,0,0,1,2.9-2.9h0a2.9,2.9,0,0,1,2.89,2.9Z"
                fill="#662d91"
            />
            <rect
                x="110.5"
                y="44.05"
                width="98.46"
                height="58.74"
                rx="3.47"
                fill="#fff"
            />
            <path
                d="M205,103.74h-9.56a1,1,0,1,1,0-1.9H205c.69,0,1.26.42,1.26,1a1.12,1.12,0,0,1-1.24.95Zm-19.12,0H176.3a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9Zm-19.12,0h-9.56a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9Zm-19.12,0h-9.56a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9Zm-19.13,0h-9.56a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9Zm-17.83-2.17a1.25,1.25,0,0,1-1.19-.68,3,3,0,0,1-.22-1.13V93.34a1.3,1.3,0,0,1,2.5,0v6.42a1.71,1.71,0,0,0,.11.59c.19.5-.18,1-.84,1.18A1.47,1.47,0,0,1,110.66,101.57Zm98.3-3.4a1.13,1.13,0,0,1-1.25-1V89.93a1.3,1.3,0,0,1,2.5,0v7.29A1.13,1.13,0,0,1,209,98.17ZM110.5,87a1.14,1.14,0,0,1-1.25-1V78.77a1.3,1.3,0,0,1,2.5,0v7.29A1.14,1.14,0,0,1,110.5,87ZM209,83.6a1.14,1.14,0,0,1-1.25-.95V75.36a1.3,1.3,0,0,1,2.5,0v7.29A1.14,1.14,0,0,1,209,83.6ZM110.5,72.43a1.14,1.14,0,0,1-1.25-1V64.19a1.3,1.3,0,0,1,2.5,0v7.29A1.14,1.14,0,0,1,110.5,72.43ZM209,69a1.13,1.13,0,0,1-1.25-1V60.78a1.3,1.3,0,0,1,2.5,0v7.29A1.13,1.13,0,0,1,209,69ZM110.5,57.85a1.13,1.13,0,0,1-1.25-1V49.62a1.29,1.29,0,0,1,2.5,0V56.9A1.13,1.13,0,0,1,110.5,57.85ZM209,54.45a1.13,1.13,0,0,1-1.25-1v-6.4a1.73,1.73,0,0,0-.11-.6c-.2-.5.18-1,.84-1.18A1.33,1.33,0,0,1,210,46a3.21,3.21,0,0,1,.22,1.14v6.4A1.13,1.13,0,0,1,209,54.45ZM200.52,45H191a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9ZM181.4,45h-9.56a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9Zm-19.13,0h-9.56a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9Zm-19.12,0h-9.56a1,1,0,1,1,0-1.9h9.56a1,1,0,1,1,0,1.9ZM124,45h-9.55a1,1,0,1,1,0-1.9H124a1,1,0,1,1,0,1.9Z"
                fill="#01527b"
            />
            <path
                d="M134.54,65.17s6.59-7.69,7-7.69h8.1L154,65.12l-4.94,8.56a.37.37,0,0,0,0,.38l5.25,9.09a.36.36,0,0,0,.32.19h9.86l4.72,8.17a.37.37,0,0,0,.32.18h10.5a.39.39,0,0,0,.33-.18l4.72-8.17h9.73a.36.36,0,0,0,.32-.19l5.25-9.09a.37.37,0,0,0,0-.38l-4.73-8.2,6-7.52a.93.93,0,0,0-.14-1.31,1,1,0,0,0-.58-.2.93.93,0,0,0-.73.34l-6.11,7.61h-9.82a.37.37,0,0,0-.33.19l-4.71,8.17h-9.09l-4.72-8.17a.37.37,0,0,0-.33-.19h-9.39L151,56.1a.94.94,0,0,0-.82-.49h-9.31L133.11,64a.95.95,0,0,0,.11,1.31A1,1,0,0,0,134.54,65.17ZM194,81.48h-8.67l-4.45-7.71,4.34-7.51H194l4.39,7.61Zm-28,.75,4.39-7.61h8.67l4.45,7.71-4.33,7.5h-8.79Zm-14.9-8.36,4.39-7.61h8.78l4.4,7.61-4.4,7.61h-8.78Z"
                fill="#f05a28"
            />
            <path
                d="M164.79,72.3a.94.94,0,0,1,.81-.47.91.91,0,0,1,.46.13.92.92,0,0,1,.34,1.27l-4,6.85a.93.93,0,0,1-.8.46.88.88,0,0,1-.47-.13.92.92,0,0,1-.33-1.27Z"
                fill="#f05a28"
            />
            <path
                d="M191.22,79l3.92-6.8a.93.93,0,0,1,1.61.93l-3.92,6.8a.94.94,0,0,1-1.27.34A.92.92,0,0,1,191.22,79Z"
                fill="#f05a28"
            />
            <path
                d="M122.16,68.27v-3.6a.76.76,0,1,1,1.51,0v5.72a.71.71,0,0,1-.78.78,1.28,1.28,0,0,1-.89-.6l-3-3.74v3.58a.77.77,0,0,1-.76.76.76.76,0,0,1-.75-.76V64.69a.72.72,0,0,1,.74-.78c.35,0,.55.13.91.58Z"
                fill="#f05a28"
            />
            <path
                d="M129.66,64.67a.79.79,0,0,1,.81-.76.78.78,0,0,1,.8.76v5.74a.78.78,0,0,1-.8.76.79.79,0,0,1-.81-.76V68.23h-2.57v2.18a.78.78,0,0,1-.8.76.79.79,0,0,1-.81-.76V64.67a.79.79,0,0,1,.81-.76.78.78,0,0,1,.8.76v2h2.57Z"
                fill="#f05a28"
            />
            <path
                d="M135.42,70.8a1.56,1.56,0,0,1,1.27,1.63,1.85,1.85,0,0,1-.65,1.5,2.44,2.44,0,0,1-1.66.56,2.51,2.51,0,0,1-1.77-.56.76.76,0,0,1-.14-1,.72.72,0,0,1,1-.15,1.52,1.52,0,0,0,.82.28c.56,0,.86-.28.86-.66s-.3-.76-.91-.76a.71.71,0,0,1-.8-.72.69.69,0,0,1,.76-.72.66.66,0,0,0,.69-.69.55.55,0,0,0-.63-.57,1.37,1.37,0,0,0-.69.18.7.7,0,0,1-1-.2.74.74,0,0,1,.21-1,2.62,2.62,0,0,1,1.6-.46,2.28,2.28,0,0,1,1.48.47,1.57,1.57,0,0,1,.56,1.27A1.6,1.6,0,0,1,135.42,70.8Z"
                fill="#f05a28"
            />
            <rect
                x="27.69"
                y="47.49"
                width="55.79"
                height="41.78"
                rx="2.43"
                fill="#ddc3f4"
            />
            <rect
                x="30.75"
                y="55.3"
                width="44.45"
                height="6.3"
                rx="2.61"
                fill="#662d91"
            />
            <rect
                x="30.75"
                y="66.74"
                width="26.82"
                height="3.15"
                rx="1.01"
                fill="#662d91"
            />
            <rect
                x="30.75"
                y="79.43"
                width="19.13"
                height="3.15"
                rx="0.86"
                fill="#662d91"
            />
            <rect
                x="30.75"
                y="72.68"
                width="32.46"
                height="3.15"
                rx="1.12"
                fill="#662d91"
            />
            <path
                d="M82.53,103.15a12.77,12.77,0,0,1-1.38-.08A13.26,13.26,0,0,1,69.33,88.55a2.3,2.3,0,1,1,4.58.47,8.65,8.65,0,0,0,7.71,9.47,8.63,8.63,0,0,0,9.48-7.7,8.65,8.65,0,0,0-7.71-9.48,8.53,8.53,0,0,0-4.93,1,2.3,2.3,0,1,1-2.15-4.07,13.24,13.24,0,1,1,6.22,25Z"
                fill="#662d91"
            />
            <path
                d="M86.68,89.9a4.18,4.18,0,1,1-4.17-4.18A4.18,4.18,0,0,1,86.68,89.9Z"
                fill="#662d91"
            />
            <path
                d="M137.89,111.45h37.84a2.76,2.76,0,0,1,2.76,2.76v27.92a2.76,2.76,0,0,1-2.76,2.76H137.89a2.75,2.75,0,0,1-2.75-2.75V114.2A2.75,2.75,0,0,1,137.89,111.45Z"
                fill="#662d91"
            />
            <rect
                x="121.26"
                y="118.39"
                width="42.17"
                height="32.52"
                rx="2.68"
                fill="#e7f0f9"
            />
            <path
                d="M126.07,125l-8.33-8.33H96a.55.55,0,1,1,0-1.09h22.21l8.65,8.65a.54.54,0,0,1-.77.77Z"
                fill="#2c2858"
            />
            <path
                d="M110.08,113.94H95.87a.55.55,0,1,1,0-1.1h14.21a.55.55,0,0,1,0,1.1Z"
                fill="#2c2858"
            />
            <path
                d="M120.16,158.57l8.62-.22,7.39-7.79a.54.54,0,0,0,0-.77.5.5,0,0,0-.39-.15.52.52,0,0,0-.38.17l-7.08,7.45-8.17.21a.55.55,0,0,0,0,1.1Z"
                fill="#2c2858"
            />
            <path
                d="M125.37,135.08a14.29,14.29,0,0,0,2.61,8.24h0A14.25,14.25,0,0,1,125.37,135.08Z"
                fill="#96a"
            />
            <path
                d="M141.85,120.84c.41.06.81.13,1.21.22C142.67,121,142.26,120.9,141.85,120.84Z"
                fill="#96a"
            />
            <path
                d="M135.15,148.69l-.24-.07a11.33,11.33,0,0,0,1.17.36l-.16,0C135.66,148.86,135.4,148.78,135.15,148.69Z"
                fill="#96a"
            />
            <path
                d="M133.86,148.18c-.19-.09-.38-.16-.57-.26.41.21.82.39,1.25.56l-.19-.08Z"
                fill="#96a"
            />
            <path
                d="M145.08,121.69q.71.28,1.38.63Q145.78,122,145.08,121.69Z"
                fill="#96a"
            />
            <path
                d="M149.79,135.08h4.39a14.39,14.39,0,0,0-7.63-12.71l-2.07,3.87A10,10,0,0,1,149.79,135.08Z"
                fill="#7b3e97"
            />
            <path
                d="M139.78,120.67a14.41,14.41,0,0,0-14.41,14.41A14.48,14.48,0,0,1,139.78,120.67Z"
                fill="#96a"
            />
            <path
                d="M143.51,121.18c.4.11.8.23,1.19.37C144.31,121.41,143.91,121.29,143.51,121.18Z"
                fill="#96a"
            />
            <path
                d="M139.78,120.67a14.89,14.89,0,0,1,1.64.1A14.89,14.89,0,0,0,139.78,120.67Z"
                fill="#96a"
            />
            <path
                d="M133.07,147.82c-.48-.26-.95-.54-1.41-.85A15.51,15.51,0,0,0,133.07,147.82Z"
                fill="#96a"
            />
            <path
                d="M131.58,146.91c-.4-.28-.78-.58-1.16-.89C130.79,146.33,131.18,146.63,131.58,146.91Z"
                fill="#96a"
            />
            <path
                d="M139.78,149.48a14.4,14.4,0,0,0,14.4-14.4A14.47,14.47,0,0,1,139.78,149.48Z"
                fill="#96a"
            />
            <path
                d="M138.14,149.38a14.74,14.74,0,0,0,1.64.1,14.38,14.38,0,0,1-1.62-.1Z"
                fill="#96a"
            />
            <path
                d="M136.6,149.11l-.09,0a12.29,12.29,0,0,0,1.21.23l-.1,0C137.28,149.24,136.94,149.19,136.6,149.11Z"
                fill="#96a"
            />
            <path
                d="M128.91,144.51c-.27-.31-.52-.63-.76-1C128.39,143.88,128.64,144.2,128.91,144.51Z"
                fill="#96a"
            />
            <path
                d="M130.06,145.69c-.27-.25-.54-.51-.79-.79C129.52,145.18,129.79,145.44,130.06,145.69Z"
                fill="#96a"
            />
            <path d="M144.7,121.55l.38.14Z" fill="#b892c3" />
            <path d="M143.06,121.06l.45.12Z" fill="#b892c3" />
            <path d="M146.55,122.36l-.09,0,.09.05Z" fill="#b892c3" />
            <path d="M141.42,120.77l.43.07Z" fill="#b892c3" />
            <path
                d="M135.15,148.69c.25.09.51.17.77.24C135.66,148.86,135.4,148.78,135.15,148.69Z"
                fill="#b892c3"
            />
            <path
                d="M139.78,149.48a14.38,14.38,0,0,1-1.62-.1A14.38,14.38,0,0,0,139.78,149.48Z"
                fill="#b892c3"
            />
            <path
                d="M131.58,140.81c-6-8.46,3.76-19.51,12.9-14.57l2.07-3.87c-13.15-7.09-27.23,8.83-18.55,20.94Z"
                fill="#ac67a9"
            />
            <path d="M133.86,148.18l.49.22Z" fill="#b892c3" />
            <path
                d="M136.6,149.11c.34.08.68.13,1,.19C137.28,149.24,136.94,149.19,136.6,149.11Z"
                fill="#b892c3"
            />
            <path d="M129.27,144.9l-.36-.39Z" fill="#33276b" />
            <path d="M130.42,146l-.36-.33Z" fill="#33276b" />
            <path d="M131.66,147l-.08-.06Z" fill="#33276b" />
            <path d="M138.14,149.38l-.42-.06Z" fill="#33276b" />
            <path d="M133.29,147.92l-.22-.1Z" fill="#33276b" />
            <path d="M136.51,149.09l-.43-.11Z" fill="#33276b" />
            <path d="M134.91,148.62l-.37-.14Z" fill="#33276b" />
            <path d="M128,143.33l.18.22a2,2,0,0,1-.17-.23Z" fill="#33276b" />
            <path
                d="M128,143.31h0a2,2,0,0,0,.17.23c.24.33.49.65.76,1l.36.39c.25.28.52.54.79.79l.36.33c.38.31.76.61,1.16.89l.08.06c.46.31.93.59,1.41.85l.22.1c.19.1.38.17.57.26A14.62,14.62,0,0,1,128,143.31Z"
                fill="#33276b"
            />
            <path d="M137.62,149.3l.1,0,.42.06h0Z" fill="#33276b" />
            <path d="M134.35,148.4l.19.08.37.14.24.07Z" fill="#33276b" />
            <path
                d="M135.92,148.93l.16,0,.43.11.09,0C136.37,149.06,136.15,149,135.92,148.93Z"
                fill="#33276b"
            />
            <path
                d="M154.18,135.08h-4.39c.2,9.65-13,13.65-18.21,5.73l-3.58,2.5C135.85,154.78,154.26,149,154.18,135.08Z"
                fill="#24093a"
            />
            <path
                d="M291.29,45V69.43H219.7a4.88,4.88,0,0,1-4.88-4.89v-29H281.9A9.38,9.38,0,0,1,291.29,45Z"
                fill="#01527b"
            />
            <path
                d="M222.27,17.64H304a4.88,4.88,0,0,1,4.88,4.88V61.6A4.88,4.88,0,0,1,304,66.48h-81.7a4.89,4.89,0,0,1-4.89-4.89V22.53A4.88,4.88,0,0,1,222.27,17.64Z"
                fill="#ddc3f4"
            />
            <path
                d="M308.85,22.53v7.22H217.39V22.53a4.88,4.88,0,0,1,4.88-4.89H304A4.88,4.88,0,0,1,308.85,22.53Z"
                fill="#662d91"
            />
            <circle cx="225.89" cy="24.06" r="3.91" fill="#e42753" />
            <path
                d="M240.9,24.06A3.91,3.91,0,1,1,237,20.15,3.91,3.91,0,0,1,240.9,24.06Z"
                fill="#c1d0e3"
            />
            <path
                d="M252,24.06a3.91,3.91,0,1,1-3.91-3.91A3.91,3.91,0,0,1,252,24.06Z"
                fill="#c1d0e3"
            />
            <rect
                x="224.39"
                y="36.94"
                width="18.64"
                height="18.64"
                rx="2.25"
                fill="#fff"
            />
            <rect
                x="253.09"
                y="36.94"
                width="18.64"
                height="18.64"
                rx="2.25"
                fill="#fff"
            />
            <rect
                x="281.79"
                y="36.94"
                width="18.64"
                height="18.64"
                rx="2.25"
                fill="#fff"
            />
            <rect
                x="30.41"
                y="107.36"
                width="21"
                height="0.76"
                transform="translate(-66.49 65.95) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="34.21"
                y="109.99"
                width="20.45"
                height="0.76"
                transform="translate(-67.28 69.41) rotate(-47.94)"
                fill="#0071bc"
            />
            <rect
                x="39.2"
                y="113.29"
                width="16.51"
                height="0.76"
                transform="translate(-68.73 72.77) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="45.99"
                y="116.11"
                width="9.62"
                height="0.76"
                transform="translate(-69.71 76.16) rotate(-47.94)"
                fill="#0071bc"
            />
            <rect
                x="51.56"
                y="122.15"
                width="11.49"
                height="0.76"
                transform="translate(-72.06 83) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="51.44"
                y="125.11"
                width="18.29"
                height="0.76"
                transform="translate(-73.18 86.42) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="53.36"
                y="128.08"
                width="21"
                height="0.76"
                transform="translate(-74.3 89.82) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="56.64"
                y="131.04"
                width="21"
                height="0.76"
                transform="translate(-75.41 93.23) rotate(-47.94)"
                fill="#0071bc"
            />
            <rect
                x="60.53"
                y="134"
                width="19.76"
                height="0.76"
                transform="translate(-76.53 96.65) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="66.52"
                y="136.95"
                width="14.35"
                height="0.76"
                transform="translate(-77.64 100.06) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="74.48"
                y="139.78"
                width="5.12"
                height="0.76"
                transform="translate(-78.63 103.45) rotate(-47.93)"
                fill="#0071bc"
            />
            <rect
                x="77.1"
                y="142.74"
                width="6.43"
                height="0.76"
                transform="translate(-79.75 106.86) rotate(-47.94)"
                fill="#0071bc"
            />
            <rect
                x="76.27"
                y="145.95"
                width="14.3"
                height="0.76"
                transform="translate(-81.11 110.25) rotate(-47.94)"
                fill="#0071bc"
            />
            <rect
                x="77.19"
                y="148.79"
                width="19.24"
                height="0.76"
                transform="translate(-82.1 113.7) rotate(-47.95)"
                fill="#0071bc"
            />
            <rect
                x="79.59"
                y="151.74"
                width="21"
                height="0.76"
                transform="matrix(0.67, -0.74, 0.74, 0.67, -83.21, 117.12)"
                fill="#0071bc"
            />
            <path
                d="M51.51,118.34C38.09,121,33.39,113,33.17,112.68a1.16,1.16,0,0,0-1.49-.71,1.17,1.17,0,0,0-.71,1.49,1.41,1.41,0,0,0,.19.34c.22.39,5.62,9.87,20.78,6.83,10.69-2.14,15.1-2,20.21,2.62l.47.44c5.1,4.65,5.58,9.06,4.46,19.88-1.63,15.35,8.27,19.89,8.7,20.07a1.15,1.15,0,0,0,1.31-.27,1.55,1.55,0,0,0,.2-.32,1.19,1.19,0,0,0-.58-1.52c-.07-.06-8.8-4-7.32-17.75,1.12-10.61,1-16.22-5.18-21.84l-.47-.43C67.62,115.85,62,116.26,51.51,118.34Z"
                fill="#0071bc"
            />
            <path
                d="M55,117.24c1.63-15.36-8.27-19.9-8.7-20.07A1.17,1.17,0,0,0,45,99.07a1.14,1.14,0,0,0,.42.19c.37.17,8.79,4.12,7.32,17.75-1.12,10.62-1,16.24,5.18,21.86l.47.43c6.16,5.61,11.76,5.24,22.23,3.15C94,139.79,98.71,147.79,99,148.12a1.15,1.15,0,0,0,1.55.44,1,1,0,0,0,.31-.22A1.18,1.18,0,0,0,101,147c-.22-.42-5.62-9.88-20.78-6.84-10.7,2.13-15.11,2-20.21-2.62l-.47-.44C54.36,132.48,53.88,128.08,55,117.24Z"
                fill="#0071bc"
            />
            <line
                x1="417.66"
                y1="263.57"
                x2="429.59"
                y2="307.69"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="453.99"
                y1="298.02"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="402.06"
                y1="311.22"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="464.78"
                y1="290.96"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="472.92"
                y1="282.8"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="480.3"
                y1="276.49"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="414.79"
                y1="309.88"
                x2="408.21"
                y2="256.96"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="442.99"
                y1="303.24"
                x2="429.47"
                y2="272.54"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <path
                d="M359.23,302.57l4.29-9.57,10.31-23,12.42-27.68,10.78-24c1.74-3.87,3.64-7.72,5.23-11.66,0,0,.05-.11.08-.16.53-1.18-1.23-2.22-1.76-1l-4.3,9.58L386,238l-12.42,27.68-10.78,24c-1.74,3.88-3.63,7.73-5.23,11.67,0,.05-.05.1-.07.16-.53,1.18,1.22,2.22,1.76,1Z"
                fill="#f1592b"
            />
            <path
                d="M380.31,251.7l4.72,2.36-.46-1.15-5.93,17.79L369.21,299l-2.15,6.48c-.41,1.24,1.55,1.78,2,.54l5.92-17.79,9.43-28.33,2.16-6.48a1,1,0,0,0-.47-1.15l-4.72-2.36c-1.17-.58-2.2,1.17-1,1.76Z"
                fill="#f1592b"
            />
            <path
                d="M383.14,264l5.44,2.66-.46-1.15-3.75,14.28-6,22.77L377,307.81a1,1,0,0,0,2,.54l3.75-14.27,6-22.78,1.38-5.26a1,1,0,0,0-.47-1.15l-5.44-2.67c-1.17-.58-2.2,1.18-1,1.76Z"
                fill="#f1592b"
            />
            <path
                d="M391,309.88l1.39-17.32.2-2.5a1,1,0,0,0-.74-1l-6.63-2.62c-1.22-.48-1.75,1.49-.54,2l6.63,2.63-.75-1-1.4,17.33-.2,2.49c-.1,1.31,1.93,1.3,2,0Z"
                fill="#f1592b"
            />
            <path
                d="M391,309.88l1.7-21.16,2.71-33.56.62-7.69a1,1,0,0,0-.51-.88l-8.31-4.36c-1.16-.61-2.19,1.15-1,1.76l8.32,4.36-.51-.88-1.7,21.16-2.71,33.56-.62,7.69c-.1,1.31,1.93,1.3,2,0Z"
                fill="#f1592b"
            />
            <path
                d="M348.13,296.43l5.38-8.93,13-21.53,15.63-26,13.53-22.44,4.46-7.41c.71-1.16,1.52-2.32,2.14-3.54a1.19,1.19,0,0,1,.09-.15,1,1,0,0,0-1.76-1l-5.38,8.93-13,21.53-15.64,26L353.06,284.3l-4.46,7.41c-.71,1.17-1.52,2.32-2.14,3.54a1.19,1.19,0,0,1-.09.15,1,1,0,0,0,1.76,1Z"
                fill="#f1592b"
            />
            <path
                d="M400.58,205.44l-6.25,8.49-14.91,20.26L361.37,258.7,345.71,280l-5.16,7a39,39,0,0,0-2.43,3.31l-.12.15c-.77,1.05,1,2.07,1.76,1L346,283l14.92-20.26,18-24.51,15.66-21.28,5.16-7c.8-1.08,1.75-2.15,2.44-3.31l.11-.15c.77-1.05-1-2.07-1.76-1Z"
                fill="#f1592b"
            />
            <polyline
                points="318.87 272.42 351.36 246.27 349.7 243.11"
                fill="none"
                stroke="#378f43"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <polyline
                points="313.1 266.82 354.61 238.82 352.02 233.82"
                fill="none"
                stroke="#378f43"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="308.71"
                y1="258.14"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#378f43"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="304.83"
                y1="251.04"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#0971ab"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <polyline
                points="324.55 278.68 365.02 240.41 361.45 229"
                fill="none"
                stroke="#0971ab"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="332.3"
                y1="285.85"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#0971ab"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="301.27"
                y1="243.11"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#0971ab"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="297.94"
                y1="233.54"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#0971ab"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="295.14"
                y1="223.75"
                x2="401.46"
                y2="205.96"
                fill="none"
                stroke="#0971ab"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <path
                d="M506.83,218.1a105.88,105.88,0,0,1-210.61-18.31c0-1.39.06-2.79.2-4.17,0-.38.22-1.1,0-.25.07-.29.09-.6.14-.89a19.69,19.69,0,0,1,.88-3.11l.15-.37c.14-.39-.3.61-.1.24s.23-.51.35-.76c.24-.46.49-.91.76-1.35s.64-.86.91-1.32c-.38.65-.17.22.1-.1s.36-.42.55-.63a25.15,25.15,0,0,1,2.34-2.16c.32-.28-.56.4-.13.1l.33-.25.68-.47c.47-.32,1-.62,1.45-.9,1-.61,2.16-1.08,3.25-1.63.09,0-.64.26-.1,0l.37-.16.95-.36c.61-.22,1.23-.43,1.84-.63a58,58,0,0,1,8.32-1.91l1-.16.56-.08c-.59.09-.24,0,.1,0,.78-.1,1.57-.19,2.35-.27,1.66-.16,3.33-.28,5-.37,3.53-.18,7.07-.2,10.61-.11a233.88,233.88,0,0,1,23.93,2l1.45.19.3,0,.9.13,3.17.46c2.19.32,4.37.67,6.55,1,4.39.73,8.75,1.54,13.11,2.4,9,1.77,17.89,3.79,26.77,6q13,3.23,25.85,6.92,11.86,3.4,23.61,7.18,10.05,3.24,20,6.79c4.94,1.78,9.87,3.63,14.72,5.66l.36.15c.39.16-.67-.29-.2-.09l.74.32,1.28.56c.75.33,1.49.67,2.23,1a27.22,27.22,0,0,1,3.11,1.66c.15.09.29.22.44.3-.24-.13-.54-.57-.2-.13s-.36-.55-.22-.31a3.35,3.35,0,0,1-.31-1.15,2.73,2.73,0,0,0,2.72,2.71,2.77,2.77,0,0,0,2.71-2.71c.3-2.53-3.44-4.06-5.22-4.92-3.95-1.91-8-3.53-12.13-5.11-5.87-2.26-11.8-4.37-17.76-6.4q-11.13-3.79-22.4-7.22-12.69-3.85-25.51-7.28-13.45-3.6-27.05-6.63c-9-2-18-3.77-27-5.24-8.62-1.39-17.29-2.53-26-3.19a156.51,156.51,0,0,0-22.4-.29,69.27,69.27,0,0,0-18.27,3.33c-4.72,1.67-9.43,4.15-12.68,8.08a20.92,20.92,0,0,0-3.7,6.55c-1.24,3.64-1.23,7.62-1.26,11.41a111.12,111.12,0,0,0,6.82,39.13,111.75,111.75,0,0,0,48.36,57.72,110.34,110.34,0,0,0,36.24,13.38A113.25,113.25,0,0,0,423,312a110,110,0,0,0,36.67-14.06,111.91,111.91,0,0,0,47.94-59.77,109.85,109.85,0,0,0,4.49-18.58,2.81,2.81,0,0,0-1.9-3.34C508.89,215.86,507.05,216.65,506.83,218.1Z"
                fill="#525a68"
            />
            <path
                d="M410.13,106.38c50.71,74.64-97.37,62.28-138.86,45.3-40.09,14.47,27.44,50.72,44.81,61.31,37.24,19.25,79.5,22.3,120.67,24.73,30.63,13.44,66.46,70.36,66.46,70.36,17-8.23,58.31-27.51,67.61-35.54-80.59-67.05-65.38-78.23-92.56-138.78-9.86-12.3-54.28-36.18-68.89-64.23C390,73.32,398.93,98.08,410.13,106.38Z"
                fill="#8bcdea"
            />
            <path
                d="M481.17,211.14c0,16.71-19.64,30.26-43.87,30.26s-86.06-36-69.5-38.31c48.4-6.66,36-14.58,51-19.4a60.84,60.84,0,0,1,18.5-2.81C461.53,180.88,481.17,194.43,481.17,211.14Z"
                fill="#abe1f4"
            />
            <path
                d="M286.1,180.51c-14.78,1.43-18.2,6.93,0,20.2,40.75,22.43,102.13,45.5,143.26,40.33l-11.66-47.2Q351.9,214.24,286.1,180.51Z"
                fill="#abe1f4"
            />
            <path
                d="M361.45,153.53a52.44,52.44,0,0,1-21.62,3.23,38.52,38.52,0,0,1-20.94-7.82,37.8,37.8,0,0,1-11.7-17.22c-2.26-6.41-3.15-13-4-19.62C342.41,138.39,344.71,105.92,361.45,153.53Z"
                fill="#7cb342"
            />
            <path
                d="M412.21,158.41c19.44,9.64,43.72,14.67,59.57,28.87a85.52,85.52,0,0,1,14.57,15.55c9.72,14.15,11.37,28.77,12.47,43,1.23,9.34-.16,72.34,12.09,68.5,5.92-7.75-1.67-19.13-1.38-28.07-.48-4.29-.38-3.17-.76-8.06-2.15-31.4.37-61.34-20.34-88.65-12.4-15.78-30.71-26.05-49.6-32.09C434,155.94,405.32,146.82,412.21,158.41Z"
                fill="#aa2173"
            />
            <path
                d="M350.58,91a49.37,49.37,0,0,1-20.26,8.65,33.28,33.28,0,0,1-21.55-3.48c-6.29-3.58-11-9.46-14.29-15.87s-5.33-13.38-7.33-20.3C329.59,79.14,326.11,43.42,350.58,91Z"
                fill="#7cb342"
            />
            <path
                d="M322.12,38.4c9.47,13.84,22.13,32.53,22,46.44,2.37,28.6.38,67.78,41.87,112.33,9.08,9.75,32.36,7.1,7.67-12.53C344.7,145.76,359.1,97.11,347.28,63.12,337.38,42.08,323.91,22.86,322.12,38.4Z"
                fill="#378f43"
            />
            <path
                d="M347.87,77.63a46.82,46.82,0,0,0,19.45-7.86,31.61,31.61,0,0,0,12.13-16.88c1.82-6.64,1-13.77-1.11-20.31S372.89,20,369.56,14C354,55.49,332.18,29.13,347.87,77.63Z"
                fill="#7cb342"
            />
            <path
                d="M350.7,127.4a37.78,37.78,0,0,0,17.13-1.07,24.49,24.49,0,0,0,13.4-10.13c2.94-4.76,3.91-10.61,3.73-16.33s-1.45-11.37-2.72-17C360.53,111.52,349.32,85,350.7,127.4Z"
                fill="#7cb342"
            />
            <path
                d="M443.91,164.46l-57.18,24.4L398.38,199l61.09-27.53C453.57,167.46,448.29,164.9,443.91,164.46Z"
                fill="#4a2e8d"
            />
            <path
                d="M473.35,181.72,416,209.36l13.35,9.47,55.88-25.19C482.92,186.59,478.57,183.33,473.35,181.72Z"
                fill="#4a2e8d"
            />
            <path
                d="M494.76,208.69l-39.87,19.22L472,235.67l26.48-16.84C499.58,213.91,497.36,211.17,494.76,208.69Z"
                fill="#4a2e8d"
            />
            <path
                d="M370,174.81c38,74.11,149.14,56.64,191.4,127.25a10.51,10.51,0,0,1,.05-2c0-3.82.16-7.81-.05-11.59-8.33-13.86-20.39-25-33.82-33.87C435.13,206.43,454.89,248,370,161.24c-3,2.88-2.24,7.11,0,13.57Z"
                fill="#aa2173"
            />
            <path
                d="M527.54,260.36l-19.76,11.09,1.42,9.12,23.45-12.75C532.8,263.83,529.7,260.36,527.54,260.36Z"
                fill="#4a2e8d"
            />
            <path
                d="M545.37,278.68,511,293.8l1.54,9.44L553.81,285C554.07,280.32,549.11,278.68,545.37,278.68Z"
                fill="#4a2e8d"
            />
            <polygon
                points="415.93 100.49 426.24 116.64 417.4 133.64 398.26 134.49 387.96 118.34 396.79 101.34 415.93 100.49"
                fill="#f8981d"
            />
            <polygon
                points="456.51 130.04 449.86 145.54 433.2 148.07 423.17 135.1 429.82 119.61 446.48 117.08 456.51 130.04"
                fill="#f8981d"
            />
            <polygon
                points="429.11 112.71 422.17 101.64 428.29 90.09 441.35 89.61 448.29 100.69 442.17 112.24 429.11 112.71"
                fill="#f8981d"
            />
            <line
                x1="408.69"
                y1="263.1"
                x2="418.13"
                y2="264.52"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="420.49"
                y1="273.49"
                x2="429.47"
                y2="273.02"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <line
                x1="408.21"
                y1="257.43"
                x2="402.08"
                y2="256.02"
                fill="none"
                stroke="#aa2173"
                strokeMiterlimit="10"
                strokeWidth="1.81"
            />
            <path
                d="M348.24,75.15c16.53-12.28,25.5-26.92,21.25-60C370,37.84,364,58.19,348.24,75.15Z"
                fill="#378f43"
            />
            <path
                d="M351.55,126.15c16.52-12.28,34.47-9.45,30.22-42.5C382.3,106.32,367.26,109.19,351.55,126.15Z"
                fill="#378f43"
            />
            <ellipse
                cx="324.86"
                cy="36.66"
                rx="3.07"
                ry="4.01"
                fill="#7cb342"
            />
            <path
                d="M321.79,90.26C307.63,87,283.62,55.82,287.32,60c17,19.36,40.61,24.08,55.73,29.27C346.65,90.55,325.1,91,321.79,90.26Z"
                fill="#378f43"
            />
            <path
                d="M331.24,145.51c-14.17-3.3-28.49-35-25.5-30.22,18.42,29.28,31.64,24.08,46.75,29.28C356.09,145.8,334.54,146.28,331.24,145.51Z"
                fill="#378f43"
            />
            <path
                d="M214.61,111.6V252.12a14.44,14.44,0,1,0,28.88,0V111.6Z"
                fill="#abe1f4"
            />
            <path
                d="M229.05,265.45a13.34,13.34,0,0,1-13.32-13.33v-96h26.64v96A13.34,13.34,0,0,1,229.05,265.45Z"
                fill="#ed1e79"
            />
            <ellipse
                cx="229.05"
                cy="156.09"
                rx="13.32"
                ry="3.77"
                fill="#ff7bac"
            />
            <path
                d="M245.51,109.15h-2.1c-2.82-1.47-8.19-2.46-14.36-2.46h0c-6.17,0-11.55,1-14.36,2.46h-2.1a5.7,5.7,0,0,0,0,2.5v.4h.11c1,2.4,7.91,4.26,16.35,4.26h0c8.44,0,15.4-1.86,16.35-4.26v0a.19.19,0,0,0,0-.07A5.7,5.7,0,0,0,245.51,109.15Z"
                fill="#e9faff"
            />
            <ellipse
                cx="229.05"
                cy="109.25"
                rx="16.46"
                ry="4.14"
                fill="#e9faff"
            />
            <ellipse
                cx="229.05"
                cy="109.25"
                rx="14.23"
                ry="3.58"
                fill="#8bcdea"
            />
            <path
                d="M180,145.52V286a14.44,14.44,0,1,0,28.88,0V145.52Z"
                fill="#abe1f4"
            />
            <path
                d="M194.47,299.36A13.34,13.34,0,0,1,181.15,286V191.82h26.64V286A13.34,13.34,0,0,1,194.47,299.36Z"
                fill="#378f43"
            />
            <ellipse
                cx="194.47"
                cy="191.82"
                rx="13.32"
                ry="3.71"
                fill="#7cb342"
            />
            <path
                d="M210.93,143.06h-2.1c-2.82-1.47-8.19-2.46-14.36-2.46h0c-6.17,0-11.55,1-14.36,2.46H178a5.6,5.6,0,0,0,0,2.51V146h.11c.95,2.4,7.9,4.26,16.35,4.26h0c8.44,0,15.4-1.86,16.34-4.26l0,0s0-.05,0-.08A5.69,5.69,0,0,0,210.93,143.06Z"
                fill="#e9faff"
            />
            <ellipse
                cx="194.47"
                cy="143.17"
                rx="16.46"
                ry="4.14"
                fill="#e9faff"
            />
            <ellipse
                cx="194.47"
                cy="143.17"
                rx="14.23"
                ry="3.58"
                fill="#8bcdea"
            />
            <path
                d="M142.34,162.21V302.73a14.45,14.45,0,0,0,28.89,0V162.21Z"
                fill="#abe1f4"
            />
            <path
                d="M156.79,316.05a13.34,13.34,0,0,1-13.33-13.32V222.22h26.65v80.51A13.34,13.34,0,0,1,156.79,316.05Z"
                fill="#f7561e"
            />
            <path
                d="M170.11,222.22c0,3-6,5.51-13.32,5.51s-13.33-2.47-13.33-5.51,6-5.5,13.33-5.5S170.11,219.18,170.11,222.22Z"
                fill="#f8981d"
            />
            <path
                d="M173.25,159.76h-2.1c-2.82-1.47-8.19-2.47-14.36-2.47h0c-6.17,0-11.54,1-14.36,2.47h-2.09a5.55,5.55,0,0,0,0,2.5v.4h.11c.95,2.39,7.9,4.25,16.34,4.25h0c8.44,0,15.39-1.86,16.34-4.25l0,0a.19.19,0,0,1,0-.07A5.7,5.7,0,0,0,173.25,159.76Z"
                fill="#e9faff"
            />
            <ellipse
                cx="156.79"
                cy="159.86"
                rx="16.46"
                ry="4.14"
                fill="#e9faff"
            />
            <ellipse
                cx="156.79"
                cy="159.86"
                rx="14.23"
                ry="3.58"
                fill="#8bcdea"
            />
            <g id="a429f1c9-15e7-4749-a46a-88e8632436f7" data-name="kIO5W9.tif">
                <path
                    d="M92.44,209.84a18.08,18.08,0,0,0,3.15-8.6c.58-9.27-6.71-15.77-15.89-14.16a17.83,17.83,0,0,0-14.34,15.06c-1.17,9.69,7.1,16.9,16.72,14.58a19.74,19.74,0,0,0,5.49-2.33L87.9,212q-4.19-4.28-8.39-8.56c-.65-.67-.93-1.45-.26-2.16s1.51-.51,2.22.22c2.78,2.88,5.59,5.72,8.39,8.57A17.14,17.14,0,0,1,92.44,209.84Z"
                    fill="#37578d"
                />
                <path
                    d="M125.82,211.74c-3.54.1-3.48.12-4.55,3.37-4.1,12.46-12.29,21-24.66,25.43-2.8,1-2.72.4-2.6,3.79,0,.72.09,1.45.13,2.17.08,1.47.64,1.88,2.17,1.47a42.85,42.85,0,0,0,10.53-4.4,46.18,46.18,0,0,0,21.32-27.06c.27-.87.46-1.76.66-2.64.37-1.63-.08-2.15-1.78-2.12C126.64,211.76,126.23,211.75,125.82,211.74Z"
                    fill="#37578d"
                />
                <path
                    d="M91.84,229.82c.1,1.39.19,2.34.23,3.28.06,1.64.61,2.06,2.13,1.55a31.79,31.79,0,0,0,9.92-5.55A34.46,34.46,0,0,0,115.28,213c.59-1.74.06-2.47-1.8-2.42-1.27,0-2.53.15-3.8.19A1.54,1.54,0,0,0,108.2,212a27.35,27.35,0,0,1-10.29,13,21,21,0,0,1-4.27,2.37C92.27,227.92,91.47,228.69,91.84,229.82Z"
                    fill="#37578d"
                />
                <path
                    d="M65.49,211.56c-.57-1.94-1.6-3.74-1.65-6.09-.83.88-1.35.64-1.9,0s-1.43-1.4-2.08-2.16c-.83-1-1.49-.84-2.36,0-4.57,4.55-9.18,9.07-13.77,13.59-2.59,2.56-5.15,5.14-7.78,7.65-.87.84-1,1.46-.07,2.37q5.77,5.78,11.48,11.65a1.36,1.36,0,0,0,2.29,0q10.5-10.41,21.07-20.77c.59-.58.76-1-.15-1.33a8,8,0,0,1-.95-.52A37.5,37.5,0,0,1,66,219.5a15.57,15.57,0,0,1-3.48,3.25,17.59,17.59,0,0,1-3.67,3.79,25,25,0,0,1-3.27,3.23A30.09,30.09,0,0,1,52,233.33c-.92.93-1.85,1.86-2.76,2.8a.83.83,0,0,1-1.38,0q-4.8-4.91-9.63-9.78c-.41-.4-.43-.73,0-1.13,1-.88,1.9-1.79,2.85-2.69a18.83,18.83,0,0,1,3.9-3.82,10.68,10.68,0,0,1,3.2-3,15,15,0,0,1,3.65-3.84,29.66,29.66,0,0,1,3.26-3.18c.71-1.24,2-1.92,2.88-3,.55-.69,1-.52,1.52.05,1.42,1.51,2.88,3,4.36,4.43C64.35,210.72,64.69,211.43,65.49,211.56Z"
                    fill="#37578d"
                />
                <path
                    d="M94.66,191.35c.92,2,.91,2,2.45.46l18.64-18.38c1.31-1.29,1.32-1.44,0-2.73-3.72-3.79-7.48-7.55-11.17-11.38-.91-.93-1.55-1-2.48,0Q91.41,169.95,80.6,180.53c-.88.87-.83,1.47,0,2.39,1.44,1.65,3,2.89,5.32,2.66a36,36,0,0,0-3-3.25c-.22-.24-.68-.5-.29-.88a26.75,26.75,0,0,1,3.63-3.35,15.42,15.42,0,0,1,3-2.94A21.21,21.21,0,0,1,93,171.32a24.19,24.19,0,0,1,3.27-3.21,20.27,20.27,0,0,1,3.91-3.83c.8-.91,1.62-1.8,2.41-2.73.49-.57.86-.41,1.33.06q4.8,4.92,9.64,9.79c.41.42.6.75.07,1.23-1,.87-1.92,1.79-2.88,2.69a17.56,17.56,0,0,1-3.83,3.62,10.58,10.58,0,0,1-3.21,3.18,13.1,13.1,0,0,1-3.63,3.6,16.91,16.91,0,0,1-3.34,3.42A15.28,15.28,0,0,1,94.66,191.35Z"
                    fill="#37578d"
                />
                <path
                    d="M64.23,199.65a19.8,19.8,0,0,1,6.69-10.19,19.12,19.12,0,0,1,6.19-3.36c.29-.09.73,0,.82-.4s-.39-.55-.66-.74a9.87,9.87,0,0,0-14,13.34C63.53,198.68,63.8,199,64.23,199.65Z"
                    fill="#37578d"
                />
                <path
                    d="M66,219.5A37.5,37.5,0,0,0,69.62,216a13.25,13.25,0,0,1-3.5-4,.81.81,0,0,0-.63-.44c-.8-.13-1.14-.84-1.64-1.33-1.48-1.45-2.94-2.92-4.36-4.43-.54-.57-1-.74-1.52-.05-.87,1.08-2.17,1.76-2.88,3,.24.09.56.12.72.29C59.21,212.53,62.76,215.87,66,219.5Z"
                    fill="#94d0ff"
                />
                <path
                    d="M94.66,191.35a14.85,14.85,0,0,0,2.12-2.22c-.47,0-.73-.31-1-.6q-4.5-4.56-9-9.12a1.47,1.47,0,0,1-.56-1.31,26.75,26.75,0,0,0-3.63,3.35c-.39.38.07.64.29.88a36,36,0,0,1,3,3.25A16.77,16.77,0,0,1,94.66,191.35Z"
                    fill="#94d0ff"
                />
                <path
                    d="M96.27,213.26a4.46,4.46,0,0,1-2.07,4.67,4.39,4.39,0,0,1-5-.37,5.92,5.92,0,0,1-1.68-3.17L87.9,212a7.34,7.34,0,0,0,2-1.93,17.14,17.14,0,0,1,2.58-.2C94.66,210.21,95.93,211.34,96.27,213.26ZM92,211A3.41,3.41,0,0,0,89,214a3,3,0,0,0,3,3.17,2.89,2.89,0,0,0,3-3A3.14,3.14,0,0,0,92,211Z"
                    fill="#71b7e9"
                />
                <path
                    d="M87.9,212a7.34,7.34,0,0,0,2-1.93c-2.8-2.85-5.61-5.69-8.39-8.57-.71-.73-1.49-1-2.22-.22s-.39,1.49.26,2.16Q83.73,207.69,87.9,212Z"
                    fill="#94d0ff"
                />
                <path
                    d="M66,219.5c-3.24-3.63-6.79-7-10.19-10.46-.16-.17-.48-.2-.72-.29a29.66,29.66,0,0,0-3.26,3.18,47.25,47.25,0,0,0,4.9,5.2c1.91,1.89,3.59,4,5.79,5.62A15.57,15.57,0,0,0,66,219.5Z"
                    fill="#71b7e9"
                />
                <path
                    d="M62.52,222.75c-2.2-1.59-3.88-3.73-5.79-5.62a47.25,47.25,0,0,1-4.9-5.2,15,15,0,0,0-3.65,3.84c3.74,3.41,7.23,7.06,10.67,10.77A17.59,17.59,0,0,0,62.52,222.75Z"
                    fill="#94d0ff"
                />
                <path
                    d="M41.08,222.56c-.95.9-1.89,1.81-2.85,2.69-.43.4-.41.73,0,1.13q4.83,4.88,9.63,9.78a.83.83,0,0,0,1.38,0c.91-.94,1.84-1.87,2.76-2.8-2.27-2.56-4.87-4.79-7.17-7.33C43.7,224.76,42.76,223.23,41.08,222.56Z"
                    fill="#71b7e9"
                />
                <path
                    d="M41.08,222.56c1.68.67,2.62,2.2,3.75,3.44,2.3,2.54,4.9,4.77,7.17,7.33a30.09,30.09,0,0,0,3.58-3.56,1.08,1.08,0,0,1-.24-.12c-3.39-3.38-6.79-6.75-10.17-10.15-.16-.16-.13-.5-.19-.76A18.83,18.83,0,0,0,41.08,222.56Z"
                    fill="#94d0ff"
                />
                <path
                    d="M45,218.74c.06.26,0,.6.19.76,3.38,3.4,6.78,6.77,10.17,10.15a1.08,1.08,0,0,0,.24.12,25,25,0,0,0,3.27-3.23c-3.44-3.71-6.93-7.36-10.67-10.77A10.68,10.68,0,0,0,45,218.74Z"
                    fill="#71b7e9"
                />
                <path
                    d="M86.2,178.1a1.47,1.47,0,0,0,.56,1.31q4.51,4.54,9,9.12c.29.29.55.62,1,.6a16.61,16.61,0,0,0,3.34-3.41c-2.62-3.05-5.61-5.74-8.38-8.65a5.52,5.52,0,0,0-2.55-1.91A15.42,15.42,0,0,0,86.2,178.1Z"
                    fill="#71b7e9"
                />
                <path
                    d="M100.22,164.28a20.27,20.27,0,0,0-3.91,3.83,78.64,78.64,0,0,1,6.7,6.59,33,33,0,0,1,3.95,4.24,17.56,17.56,0,0,0,3.83-3.62,7.05,7.05,0,0,1-.89-.62l-9.12-9.38C100.5,165,100.18,164.75,100.22,164.28Z"
                    fill="#94d0ff"
                />
                <path
                    d="M89.19,175.16a5.52,5.52,0,0,1,2.55,1.91c2.77,2.91,5.76,5.6,8.38,8.65a13.1,13.1,0,0,0,3.63-3.6C100,178.71,96.49,175,93,171.32A21.21,21.21,0,0,0,89.19,175.16Z"
                    fill="#94d0ff"
                />
                <path
                    d="M100.22,164.28c0,.47.28.75.56,1l9.12,9.38a7.05,7.05,0,0,0,.89.62c1-.9,1.9-1.82,2.88-2.69.53-.48.34-.81-.07-1.23q-4.83-4.87-9.64-9.79c-.47-.47-.84-.63-1.33-.06C101.84,162.48,101,163.37,100.22,164.28Z"
                    fill="#71b7e9"
                />
                <path
                    d="M93,171.32c3.45,3.72,6.94,7.39,10.71,10.8a10.58,10.58,0,0,0,3.21-3.18A33,33,0,0,0,103,174.7a78.64,78.64,0,0,0-6.7-6.59A24.19,24.19,0,0,0,93,171.32Z"
                    fill="#71b7e9"
                />
                <path
                    d="M95,214.24A3.14,3.14,0,0,0,92,211,3.41,3.41,0,0,0,89,214a3,3,0,0,0,3,3.17A2.89,2.89,0,0,0,95,214.24Z"
                    fill="#94d0ff"
                />
            </g>
            <circle
                cx="35.55"
                cy="173.54"
                r="24.01"
                transform="translate(-107.3 68.78) rotate(-42.17)"
                fill="#ed587c"
            />
            <ellipse
                cx="36.58"
                cy="156.88"
                rx="1.32"
                ry="5.27"
                transform="translate(-121.45 188.12) rotate(-88.05)"
                fill="#bc132e"
            />
            <path
                d="M29.93,174.81c0,1-2.81,1.79-6.19,1.68s-6.09-1.05-6.06-2.09,2.81-1.79,6.19-1.67S30,173.78,29.93,174.81Z"
                fill="#bc132e"
            />
            <path
                d="M34,164.51c0,.72-3.79,1.19-8.41,1s-8.34-.87-8.32-1.6,3.79-1.19,8.41-1S34,163.78,34,164.51Z"
                fill="#bc132e"
            />
            <path
                d="M46.66,170.4c0,.48-2.73.77-6.06.66s-6-.59-6-1.07,2.73-.77,6.06-.65S46.68,169.93,46.66,170.4Z"
                fill="#bc132e"
            />
            <path
                d="M40.24,181.42c0,.41-2.32.67-5.15.58s-5.11-.51-5.1-.93,2.32-.67,5.15-.58S40.26,181,40.24,181.42Z"
                fill="#bc132e"
            />
            <path
                d="M36.37,149.54c-.87,0-1.74,0-2.59.06a19.14,19.14,0,1,1-22,20.55,24.48,24.48,0,0,0-.22,2.58,24,24,0,1,0,24.81-23.19Z"
                fill="#bc132e"
            />
        </svg>
    )
}
